package cn.pluss.platform.dto;

/**
 * @author yuchen
 *
 * @Description 
 */
public class BatchInfoDTO {
	
	/**
	 * 代商户操作事务编号 通过alipay.open.agent.create接口进行创建
	 */
	private String batchNo;
	
	/**
	 * 所属MCCCode
	 */
	private String mccCode;
	
	/**
	 * 营业执照号码
	 */
	private String businessLicenseNo;
	
	/**
	 * 营业执照图片。被代创建商户运营主体为个人账户必填，企业账户无需填写，最小5KB，图片格式必须为：png、bmp、gif、jpg、jpeg
	 */
	private String businessLicensePic;
	
	/**
	 * 店铺门头照图片，最小5KB，图片格式必须为：png、bmp、gif、jpg、jpeg
	 */
	private String shopSignBoardPic;

	public String getBatchNo() {
		return batchNo;
	}

	public void setBatchNo(String batchNo) {
		this.batchNo = batchNo;
	}

	public String getMccCode() {
		return mccCode;
	}

	public void setMccCode(String mccCode) {
		this.mccCode = mccCode;
	}

	public String getBusinessLicenseNo() {
		return businessLicenseNo;
	}

	public void setBusinessLicenseNo(String businessLicenseNo) {
		this.businessLicenseNo = businessLicenseNo;
	}


	public String getBusinessLicensePic() {
		return businessLicensePic;
	}

	public void setBusinessLicensePic(String businessLicensePic) {
		this.businessLicensePic = businessLicensePic;
	}

	public String getShopSignBoardPic() {
		return shopSignBoardPic;
	}

	public void setShopSignBoardPic(String shopSignBoardPic) {
		this.shopSignBoardPic = shopSignBoardPic;
	}
	
	
	

}

